
import os


study = 'ESA project - SMARTCARB'

user_name = 'Gerrit Kuhlmann'
user_email = 'gerrit.kuhlmann@empa.ch'
user_affiliation = 'Empa Duebendorf, Switzerland'


# number of processors
nproc = 36 # 36

# list of tracers
tracers = [
 'CO2_A',
 'CO2_B0',
 'CO2_B1',
 'CO2_B2',
 'CO2_BC',
 'CO2_BG',
 'CO2_BV',
 'CO2_GPP',
 'CO2_JC',
 'CO2_JV',
 'CO2_NPR',
 'CO2_RA',
 'CO2_SURF',
 'CO2_T00',
 'CO2_T01',
 'CO2_T02',
 'CO2_T03',
 'CO2_T04',
 'CO2_T05',
 'CO2_T06',
 'CO2_T07',
 'CO2_TOT',
 'CO_A',
 'CO_B0',
 'CO_B1',
 'CO_B2',
 'CO_BC',
 'CO_BG',
 'CO_BV',
 'CO_JC',
 'CO_JV',
 'CO_NPR',
 'CO_SURF',
 'CO_TOT',
 'NOX_A',
 'NOX_B0',
 'NOX_B1',
 'NOX_B2',
 'NOX_BC',
 'NOX_BG',
 'NOX_BV',
 'NOX_JC',
 'NOX_JV',
 'NOX_NPR',
 'NOX_R00',
 'NOX_R02',
 'NOX_R12',
 'NOX_R24',
 'NOX_SURF',
 'NOX_TOT'
]


ROOT = '/scratch/snx3000/gkuhl/smartcarb'
path_figures = os.path.join(ROOT, 'figures')
path_orbits = os.path.join(ROOT, 'orbits')
path_2d_fields_01 = os.path.join(ROOT, 'cosmo2D_2015-01')
path_2d_fields_07 = os.path.join(ROOT, 'cosmo2D_2015-07')
path_level2_data = os.path.join(ROOT, 'level2')

