#! /usr/bin/env python
# coding: utf-8

import setuptools
from distutils.core import setup

setup(
    name                = 'Data-driven emission quantification',
    version             = '0.2',
    description         = 'code for ESA smartcarb project',
    long_description    = """
    Algorithm for detecting plumes in satellite observations and quantifying
    emissions using mass-balance approach. The code was developed as part of
    the SMARTCARB project.
    """,
    author              = 'Gerrit Kuhlmann',
    author_email        = 'gerrit.kuhlmann@empa.ch',
    packages            = ['ddeq', 'emiss', 'smartcarb', 'dplume']
)
